### Function

# Gimp context_set_brush_force

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_brush_force (
      gdouble force
    )

#### Description [src]

Set brush application force.

Set the brush application force for brush based paint tools.

Available since: 2.10

#### Parameters

`force`

  Type: `gdouble`

  Brush application force.

#### Return value

Type: `gboolean`

TRUE on success.